Commit f314ab39 authored by Sarah Mei's avatar Sarah Mei
Browse files

At some point, we should upgrade database_cleaner to 0.6.0. That point is not...

At some point, we should upgrade database_cleaner to 0.6.0. That point is not now. (It breaks cucumber.)
parent cd67d38a
......@@ -58,7 +58,7 @@ group :test do
gem 'rspec', '>= 2.0.0'
gem 'rspec-rails', '>= 2.0.0'
gem 'mocha'
gem 'database_cleaner'
gem 'database_cleaner', '0.5.2'
gem 'webmock'
end
......
GIT
remote: git://github.com/Empact/roxml.git
revision: 33034d3e632b3a14565a791af0a63c7e23ec0de4
revision: d411519add92e0cd5a985253f376d25c26884324
specs:
roxml (3.1.5)
roxml (3.1.6)
activesupport (>= 2.3.0)
nokogiri (>= 1.3.3)
......@@ -141,10 +141,10 @@ GEM
columnize (0.3.1)
configuration (1.1.0)
crack (0.1.8)
cucumber (0.9.2)
cucumber (0.9.3)
builder (~> 2.1.2)
diff-lcs (~> 1.1.2)
gherkin (~> 2.2.5)
gherkin (~> 2.2.9)
json (~> 1.4.6)
term-ansicolor (~> 1.0.5)
cucumber-rails (0.3.2)
......@@ -169,9 +169,10 @@ GEM
factory_girl_rails (1.0)
factory_girl (~> 1.3)
rails (>= 3.0.0.beta4)
faraday (0.4.6)
addressable (>= 2.1.1)
rack (>= 1.0.1)
faraday (0.5.1)
addressable (~> 2.2.2)
multipart-post (~> 1.0.1)
rack (~> 1.2.1)
ffi (0.6.3)
rake (>= 0.8.7)
gherkin (2.2.9)
......@@ -183,17 +184,18 @@ GEM
http_connection (1.4.0)
httparty (0.6.1)
crack (= 0.1.8)
i18n (0.4.1)
i18n (0.4.2)
json (1.4.6)
json_pure (1.4.6)
launchy (0.3.7)
configuration (>= 0.0.5)
rake (>= 0.8.1)
linecache (0.43)
mail (2.2.7)
mail (2.2.9)
activesupport (>= 2.3.6)
mime-types
treetop (>= 1.4.5)
i18n (~> 0.4.1)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
mini_fb (1.1.3)
hashie
......@@ -205,12 +207,13 @@ GEM
mixlib-cli (1.2.0)
mixlib-config (1.1.2)
mixlib-log (1.2.0)
mocha (0.9.8)
mocha (0.9.9)
rake
moneta (0.6.0)
mongo (1.1)
bson (>= 1.0.5)
multi_json (0.0.4)
multipart-post (1.0.1)
net-ldap (0.1.1)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
......@@ -220,33 +223,33 @@ GEM
net-ssh-gateway (1.0.1)
net-ssh (>= 1.99.1)
nokogiri (1.4.3.1)
oa-basic (0.1.5)
oa-basic (0.1.6)
multi_json (~> 0.0.2)
nokogiri (~> 1.4.2)
oa-core (= 0.1.5)
oa-core (= 0.1.6)
rest-client (~> 1.6.0)
oa-core (0.1.5)
oa-core (0.1.6)
rack (~> 1.1)
oa-enterprise (0.1.5)
oa-enterprise (0.1.6)
net-ldap (~> 0.1.1)
nokogiri (~> 1.4.2)
oa-core (= 0.1.5)
oa-core (= 0.1.6)
pyu-ruby-sasl (~> 0.0.3.1)
rubyntlm (~> 0.1.1)
oa-oauth (0.1.5)
oa-oauth (0.1.6)
multi_json (~> 0.0.2)
nokogiri (~> 1.4.2)
oa-core (= 0.1.5)
oa-core (= 0.1.6)
oauth (~> 0.4.0)
oauth2 (~> 0.0.10)
oa-openid (0.1.5)
oa-core (= 0.1.5)
rack-openid (~> 1.1.1)
oauth2 (~> 0.1.0)
oa-openid (0.1.6)
oa-core (= 0.1.6)
rack-openid (~> 1.2.0)
ruby-openid-apps-discovery
oauth (0.4.3)
oauth2 (0.0.13)
faraday (~> 0.4.1)
multi_json (>= 0.0.4)
oauth2 (0.1.0)
faraday (~> 0.5.0)
multi_json (~> 0.0.4)
ohai (0.5.8)
extlib
json (>= 1.4.4, <= 1.4.6)
......@@ -254,12 +257,12 @@ GEM
mixlib-config
mixlib-log
systemu
omniauth (0.1.5)
oa-basic (= 0.1.5)
oa-core (= 0.1.5)
oa-enterprise (= 0.1.5)
oa-oauth (= 0.1.5)
oa-openid (= 0.1.5)
omniauth (0.1.6)
oa-basic (= 0.1.6)
oa-core (= 0.1.6)
oa-enterprise (= 0.1.6)
oa-oauth (= 0.1.6)
oa-openid (= 0.1.6)
plucky (0.3.6)
mongo (~> 1.1)
polyglot (0.3.1)
......@@ -270,9 +273,9 @@ GEM
rack (1.2.1)
rack-mount (0.6.13)
rack (>= 1.0.0)
rack-openid (1.1.2)
rack (>= 0.4)
ruby-openid (>= 2.0.3)
rack-openid (1.2.0)
rack (>= 1.1.0)
ruby-openid (>= 2.1.8)
rack-test (0.5.6)
rack (>= 1.0)
rails (3.0.1)
......@@ -356,7 +359,7 @@ DEPENDENCIES
carrierwave!
chef
cucumber-rails (= 0.3.2)
database_cleaner
database_cleaner (= 0.5.2)
devise (= 1.1.3)
devise-mongo_mapper!
devise_invitable (~> 0.3.4)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment